


@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes enlarge {
    0% {
        transform: scale(1.02);
    }
    100% {
        transform: scale(1.4);
    }
}



.shop {
    animation: fadeIn 1s ease-in;
}

.shop img {
    max-width: 100%;
    max-height: 600px;
}

.shop-gallery {
    margin: 0 0 25% 0;
    top: 80px;
    width: 100%;
    overflow: hidden;
    display: grid;
    place-items: center;
}
.container {
    margin: 3%;
    background-color: transparent;
}

.shop-gallery-cell {

}

.shop-gallery-cell:hover {
    transform: scale(1.02);
    cursor: pointer;
}

.card {
    background-color: #1b1b1b;
    box-shadow: 0 7px 8px -9px rgba(0 ,0 ,0 , 0.6);
}

.card-title {
    color: #ddd;
    text-align: center;
}

.shop__order-form {
}

.shop-gallery-form {
    width: 100%;
    display: grid;
    place-items: center;
    padding: 10%;


    background-color: #222;

    /*
    border-top-right-radius: 140px;
    border-bottom-left-radius: 140px;
    */


    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;

}

.shop-gallery-fullscreen {
    background-color: rgba(12, 12, 12, 0.9);
    position: absolute;
    top: 0;
    height: 1000vh;
    width: 100%;
    object-fit: fill;
}

.shop-gallery-fullscreen-wrapper {
    margin: 5%;
    display: grid;
    place-items: center;

    background-color: #000;

    border-radius: 20px;

    box-shadow: 0 7px 12px -8px rgba(0, 0, 0, 1);

    animation: fadeIn 500ms ease-in-out;

}

.shop .resize {
    object-fit: cover;
    height: 300px;
    width: 400px;
}

.fullscreen-img img {

    height: auto;
    width: auto;
}

.container-card--fullscreen {
    display: grid;
    margin: 10%;
    place-items: center;
    animation: fadeIn 500ms ease-in-out;
}

.container-card--fullscreen-mobile {
    margin: 25% 8% 10% 8%;
}

.shop-gallery__exit-button {
    top: 100px;
    left: 100px;
    position: absolute;
    margin: 30px 0 0 40px;
    cursor: pointer;
    color: #aaa;
}

.card-content--fullscreen {
    padding-left: 5%;
}

.shop-gallery-form__title {
    color: #bbbbbb;
}

.mobile-spacing-container {
    margin-top: 20%;
}

.card--enlarge {
    animation: enlarge 200ms ease-in;
}


.scroll-icon-shop{

    box-sizing: border-box;
    border: solid 4px #ddd;
    display: block;
    position: relative;
    bottom: 75px;
    height: 48px;
    width: 32px;
    border-radius: 32px;
    opacity: 0.25;
}
.scroll-icon-shop::before{
    content: "";
    width: 8px;
    height: 8px;
    background-color: #ddd;
    position: absolute;
    top: 8px;
    left: 8px;
    border-radius: 100%;
    animation: mouse 3s infinite;
}

@keyframes mouse{
    0%  {transform: none;             opacity: 1;}
    40% {transform: translateY(16px);            }
    80% {transform: translateY(16px); opacity: 0;}
    100%{transform: translateY(16px); opacity: 0;}
}

.scroll-icon-container {
    position: relative;
    top: 12vh;
    width: 100%;
    display: grid;
    place-items: center;
}

.shop__info-view-widget {
    width: 100%;
    display: grid;
    place-items: center;
    align-content: center;
    margin: 7% 0 5% 0;
    padding: 0 10%;
}

.shop__tab-selector {
    width: 100%;
    margin: 5% 0;
    display: grid;
    place-items: center;
}

.shop__tab-selector--content-wrapper {
    display: flex;
}

.tab-selector__btn {
    color: #bbbbbb;
    border: #777 3px solid;
    border-radius: 5px;
    margin: 10px;
    padding: 20px;
    cursor: pointer;
    width: 10em;
    display: grid;
    place-items: center;
}

.tab-selector__btn:hover {
    background-color: #bbbbbb;
    color: #222222;
}

